package intrinsic.flash.errors;

public class SQLError extends intrinsic.Error {

	/** Accessors */
	public String operation;
	public String code;

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SQLError() {
}

public SQLError(String arg0, String arg1) {
}

public SQLError(String arg0, String arg1, String arg2) {
}

public SQLError(String arg0, String arg1, String arg2, int arg3) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
